Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Task_Ex_T.h File Reference

`#include "ace/Service_Object.h"`
`#include "ace/Synch_Traits.h"`
`#include "ace/Task.h"`
`#include "ace/Task_Ex_T.inl"`
`#include "ace/Task_Ex_T.cpp"`

Include dependency graph for Task_Ex_T.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Task_Ex<, ACE_MESSAGE_TYPE >
| Primary interface for application message processing, as well as input and output message queueing. More...

## Detailed Description

Id
  Task_Ex_T.h,v 1.5 2005/10/28 23:55:10 ossama Exp

Author:
  Kobi Cohen-Arazi <kobi-co@barak-online.net>